Loading...
Searching...
No Matches
port_io.h File Reference

port I/O functions More...

`#include <l4/sys/compiler.h>`
`#include <l4/sys/types.h>`
`#include <x86/l4/util/port_io.h>`
`#include <l4/sys/utcb.h>`
`#include <l4/sys/ipc.h>`
Include dependency graph for port_io.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

L4_BEGIN_DECLS int | l4util_ioport_map (l4_cap_idx_t sigma0id, unsigned port_start, unsigned log2size)
| Map a range of I/O ports.

## Detailed Description

port I/O functions

Date
  06/2003

Author
  Frank Mehnert fm3@o.nosp@m.s.in.nosp@m.f.tu-.nosp@m.dres.nosp@m.den.d.nosp@m.e

Definition in file port_io.h.